For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
How It WorksKnowledge BaseOnboardingVideo TutorialsPMS GuidanceAPI ReferenceRelease Notes
    • Overview
    • PMS Generic APIs
    • CRM Generic APIs
    • PMS APIs
        • GETGet all appointments
        • POSTQuery Realtime Appointment Availability: RealPage Partner Exchange
        • POSTCancel Applicant Appointment: RealPage Partner Exchange
        • POSTCreate Applicant Appointment: RealPage Partner Exchange
        • PUTUpdate Applicant Appointment: RealPage Partner Exchange
        • POSTCancel Lead Appointment: RealPage Partner Exchange
        • POSTCreate Lead Appointment: RealPage Partner Exchange
        • PUTUpdate Lead Appointment: RealPage Partner Exchange
    • CRM APIs
    • Download OpenAPI Spec
Dashboard
LogoLogo
RealPage App PartnerAppointments

Cancel Applicant Appointment: RealPage Partner Exchange

POST
/v1/events/appointments/applicants/cancel/realpage_rpx
POST
/v1/events/appointments/applicants/cancel/realpage_rpx
$curl -X POST https://api.propexo.com/v1/events/appointments/applicants/cancel/realpage_rpx \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "integration_id": "realpage-12345",
> "event_id": "evt-67890"
>}'
1{
2 "meta": {
3 "job_id": "job-abcde-98765"
4 },
5 "result": {
6 "integration_id": "realpage-12345",
7 "event_id": "evt-67890"
8 }
9}
Cancel Applicant Appointment: RealPage Partner Exchange | Method | Interface | |---|---| | UpdateProspect | Prospect Management | <Note title="Notice">This write operation will set the created_record_id flag on the write-status endpoint and allow for new record to be read back in immediately.</Note>
Was this page helpful?
Previous

Create Applicant Appointment: RealPage Partner Exchange

Next
Built with

Cancel Applicant Appointment: RealPage Partner Exchange

MethodInterface
UpdateProspectProspect Management
Notice
This write operation will set the created_record_id flag on the write-status endpoint and allow for new record to be read back in immediately.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Request

This endpoint expects an object.
integration_idstringRequired
The Propexo unique identifier for the integration
event_idstringRequired
The Propexo unique identifier for the event

Response

Successful response
metaobject
resultobject

Errors

400
Bad Request Error